Bug 838507 - RFE: new version available
Summary: RFE: new version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-09 09:51 UTC by Mattia Verga
Modified: 2012-07-11 23:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-11 23:56:21 UTC


Attachments (Terms of Use)

Description Mattia Verga 2012-07-09 09:51:57 UTC
Would be possible to have an upgrade to 7.0.28 that is the current stable version?

This would fix the "menu bar not displayed" problem and also fix the partial recognition of cpu flags.

Thanks.

Comment 1 Milos Jakubicek 2012-07-09 12:13:37 UTC
Yes, there is a boinc 7 scratch build in Koji, I will release an update soon. Note that the "menu bar not displayed" issue was not fixed in the 7 branch, but I have backported the patch.

Comment 2 Fedora Update System 2012-07-10 07:29:04 UTC
boinc-client-7.0.29-1.r25790svn.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-9859/boinc-client-7.0.29-1.r25790svn.fc17

Comment 3 Fedora Update System 2012-07-11 23:56:21 UTC
boinc-client-7.0.29-1.r25790svn.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.